This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 5187 - lorax: Anaconda does not act on linear option in lilo config
lorax: Anaconda does not act on linear option in lilo config
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-17 08:51 EDT by rickf
Modified: 2015-01-07 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-25 11:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rickf 1999-09-17 08:51:40 EDT
Installed lorax on laptop system; multiple times selected
the linear option in the lilo configuration dialog.  When I
check the generated /etc/lilo.conf file there is no linear
option present.  Had to manually enter it and rerun lilo.
Comment 1 Michael K. Johnson 1999-09-25 11:34:59 EDT
Fixed in our current development sources, will be fixed in the
next release.

Note You need to log in before you can comment on or make changes to this bug.